%error1 = ForceRequiredAddOn("Support_Garage");
%error2 = ForceRequiredAddOn("Vehicle_Jeep");

if(%error1 == $Error::AddOn_NotFound || %error2 == $Error::AddOn_NotFound)
{
   if(%error1 == $Error::AddOn_NotFound)
      error("ERROR: Vehicle_Load - required add-on Support_Garage not found");
   if(%error2 == $Error::AddOn_NotFound)
      error("ERROR: Vehicle_Load - required add-on Vehicle_Jeep not found");
}
else
{
	exec("./Load_Tire.cs");
	exec("./LoadWheelie_Tire.cs");
	exec("./Load_Explosion.cs");
	exec("./Load_FinalExplosion.cs");
	exec("./Load_Spring.cs");
	exec("./LoadWheelie_Spring.cs");
	exec("./Load.cs");
	exec("./LoadWheelie.cs");
	exec("./LoadCargo.cs");
	exec("./LoadPickup.cs");
	exec("./Support_HandsOnVehicle.cs");  
}